@charset "utf-8";
/* CSS Document */
/*header*/
#newshead{ height: 195px; width: 100%; margin-bottom: 10px; }  /*background-color:#FFE4E4;*/
#myheader { height: 100px; }
#myheader .box { width: 1005px; margin-left: auto; margin-right: auto; position: relative; }
#myheader .logo { float: left; width: 310px; margin-top: 20px; }
#myheader .logo .img { display: block; margin-top: 20px; }
#myheader .list { float: right; width: 635px; margin-top: 10px; }
/*-----------------------------------------------------------*/
#header { width: 1005px; height: 100px; margin-left: auto; margin-right: auto; }
#header #logo_img { width: 465px; height: 60px; }
#header #site_info { width: 530px; height: 73px; }
.header_links { font-size: 13px; height: 23px; font-family: "Microsoft Yahei"; position: relative; z-index: 100000000; line-height: 23px; font-size:12px;float:right;}
.header_links a { color: #8d8d8d; _font-size: 12px }
.header_links a:hover { color: #cc0000 }
.header_links a b { height: 4px; width: 8px; background: url(http://news.cnpc.com.cn/images/20160427/com_top.png) no-repeat 0px -31px; right: 4px; position: absolute; display: inline-block; top: 9px }
.header_links .yidb a b { right: 0px }
.header_links .ewb a b { right: 0px }
.header_links .gfgs a b { right: 10px }

  
/*header gfgs */
.gfgs2 { float: left; margin-left: 14px; width: 65px; display: block; }
.gfgs2 a { float: left; width: 62px; display: block; }
.gfgs { width: 62px; position: relative; color: #dedede; display: block; }
.gfgs a { float: left; width: 62px; display: block; }


.gfgs img { float: left; margin-left: 5px; margin-top: 10px }
.gfgs_menu { border-top: #e4e4e4 1px solid; border-right: #e4e4e4 1px solid; width: 70px; background: #fff; border-bottom: #e4e4e4 1px solid; position: absolute; padding-bottom: 5px; padding-top: 5px; padding-left: 0px; left: -5px; border-left: #e4e4e4 1px solid; z-index: 200; display: none; line-height: 22px; top: 23px; padding-right: 0px; text-indent: 5px }
.gfgs_menu a { margin-right: 0px }
/*header ewb*/
.ewb { width: 200px; position: relative; margin-left: 14px; z-index: 9999999; padding-left: 0px; }
.ewb span { height: 17px; width: 17px; background: url(http://news.cnpc.com.cn/images/20160427/com_top.png) no-repeat -32px 0px; float: left; margin: 4px 2px 0px 0px; display: inline-block }
.ewb span a { }
.ewb span a:hover { background-image: url(http://news.cnpc.com.cn/images/20160427/icon_8_2.png); }
.ewb1 span { background: url(http://news.cnpc.com.cn/images/20160427/icon_8_2hover.png) no-repeat 0px 0px }
.ewb_menu { border-top: #e4e4e4 1px solid; border-right: #e4e4e4 1px solid; width: 75px; background: #fff; border-bottom: #e4e4e4 1px solid; position: absolute; padding-bottom: 5px; padding-top: 5px; padding-left: 0px; left: 0px; border-left: #e4e4e4 1px solid; z-index: 9999999; display: none; line-height: 22px; top: 23px; padding-right: 0px; text-indent: 10px }
/*header yidb*/
.yidb { cursor: pointer; width: 50px; background: url(http://news.cnpc.com.cn/images/20160427/icon_8_1.png) no-repeat 0px 3px; position: relative; padding-left: 15px; margin-left: 14px; z-index: 9999999; margin-right: 14px; background-image: url(http://news.cnpc.com.cn/images/20160427/icon_8_1.png); }
.yidb1 { background-repeat: no-repeat; background-position: 0px 3px; background-image: url(http://news.cnpc.com.cn/images/20160427/icon_8_hover.png) }
.yidb a { color: #c00 }
.yidb1 a { color: #c00 }
.yidb1 .yd_menu a { color: #8d8d8d}
.yidb1 .yd_menu a:hover { color: #c00 }

/*header yd_menu*/
.yd_menu { border-top: #dfdfdf 1px solid; border-right: #dfdfdf 1px solid; width: 100px; background: #fff; border-bottom: #dfdfdf 1px solid; position: absolute; padding-bottom: 5px; padding-top: 5px; padding-left: 5px; left: -30px; border-left: #dfdfdf 1px solid; z-index: 999999; display: none; top: 23px; padding-right: 5px; height: auto; }
.yd_menu li { line-height: 22px;display:block; }
.yd_menu li a { padding-left: 15px;display:block;width:90px;}
/**/
.tzz { height: 20px; width: 60px; position: relative; z-index: 9999999; _font-size: 13px }
.tzz_l { height: 23px; width: 3px; background-image: url(http://news.cnpc.com.cn/images/20160427/com_top.png); background-repeat: no-repeat; position: absolute; display: inline-block; top: 0px }
.tzz_r { height: 23px; width: 3px; background-image: url(http://news.cnpc.com.cn/images/20160427/com_top.png); background-repeat: no-repeat; position: absolute; display: inline-block; top: 0px }
.tzz_l { background-position: 0px 0px; left: -2px }
.tzz_r { right: -2px; background-position: -5px 0px }
.tzz a { border-top: #e4e4e4 1px solid; height: 20px; border-bottom: #e4e4e4 1px solid; padding-bottom: 0px; padding-top: 0px; padding-left: 5px; left: 0px; display: inline-block; line-height: 20px; top: 0px; padding-right: 15px }
/**/
.wzab a { width: 52px; background: url(http://news.cnpc.com.cn/images/20160427/icon.png) no-repeat 0px 4px; padding-left: 20px; display: block }
.wzab a:hover { background: url(http://news.cnpc.com.cn/images/20160427/icon_hover.png) no-repeat 0px 4px }
/**/
#v_vage { position: absolute; z-index: 9999999; _font-size: 12px }
.v_cage { border-top: 0px; border-right: #e4e4e4 1px solid; width: 62px; background: #fff; border-bottom: #e4e4e4 1px solid; position: absolute; color: #8d8d8d; padding-top: 5px; left: -2px; border-left: #e4e4e4 1px solid; z-index: 9999999; display: none; line-height: 22px; top: 20px; text-indent: 3px; height: auto; }
.v_cage li { cursor: pointer; height: 22px; width: 62px }
.v_cage li a { border-top: medium none; border-right: medium none; border-bottom: medium none; color: #8d8d8d; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; border-left: medium none; padding-right: 0px }
/**/
.search { font-size: 13px; height: 24px; font-family: "Microsoft  Yahei";color: #8d8d8d; padding-top: 5px; padding-right: 5px;float: right;width:600px;}
.search a b { height: 4px; width: 8px; background: url(http://news.cnpc.com.cn/images/20160427/com_top.png) no-repeat 0px -31px; right: 4px; position: absolute; display: inline-block; top: 9px }
.search span { height: 22px; line-height: 22px }
.search span a { line-height: 22px }
.sea_l { position: relative; z-index: 10000000 }
.sea_r { height: 22px; width: 149px; background: url(http://news.cnpc.com.cn/images/20160427/search_ba.png) no-repeat; margin-left: 7px; margin-right: 5px }
#sea_vage { border-top: #e4e4e4 1px solid; height: 20px; width: 64px; border-bottom: #e4e4e4 1px solid; padding-bottom: 0px; padding-top: 0px; padding-left: 8px; display: inline-block; line-height: 20px; padding-right: 8px }
.sea_cage { border-top: 0px; border-right: #e4e4e4 1px solid; width: 82px; background: #fff; border-bottom: #e4e4e4 1px solid; position: absolute; padding-top: 5px; left: -2px; border-left: #e4e4e4 1px solid; z-index: 100; display: none; line-height: 22px; top: 20px; text-indent: 10px; height: auto; }
.sea_btn { border-top: medium none; height: 22px; border-right: medium none; width: 20px; background: none transparent scroll repeat 0% 0%; border-bottom: medium none; float: right; padding-left: 5px; border-left: medium none }
.srk { border: medium none #D6D6D6; height: 22px; width: 115px; background: none transparent scroll repeat 0% 0%; float: left; padding-bottom: 0px; padding-top: 0px; padding-left: 5px; line-height: 22px; padding-right: 0px }
/*==============================================================*/
/*nav*/
#mynav { background-color: #CC0000; height: 40px; text-align: center; }
#mynav .box { line-height: 40px; width: 1005px; margin-left: auto; margin-right: auto; position: relative; }
#mynav .box ul { width: 830px; list-style-image: none; margin: 0; padding: 0; list-style-type: none; float: left; }
#mynav .box ul li { display: block; position: relative; float: left; line-height: 40px; border-right: 1px solid #BD0000; }
#mynav .box ul li a { color: #FFFFFF; font-family: "Microsoft Yahei"; font-size: 14px; line-height: 36px; font-weight: 700; text-decoration: none; }
#mynav .box li a:link { text-decoration: none; border-top: #c91019 1px solid; height: 37px; border-right: #c91019 1px solid; border-bottom: 0px; position: relative; float: left; color: #fff; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; margin: 2px 0px 0px; border-left: #c91019 1px solid; display: block; line-height: 36px; padding-right: 10px }
#mynav .box li a:visited { text-decoration: none; border-top: #c91019 1px solid; height: 37px; border-right: #c91019 1px solid; border-bottom: 0px; position: relative; float: left; color: #fff; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; margin: 2px 0px 0px; border-left: #c91019 1px solid; display: block; line-height: 36px; padding-right: 10px }
#mynav .box li a.active { text-decoration: none; border-top: #cc0000 1px solid; height: 25px; border-right: #cc0000 1px solid; background: #fff; border-bottom: 0px; color: #cc0000; border-left: #cc0000 1px solid; }
#mynav .box li a:hover { text-decoration: none; border-top: #cc0000 1px solid; height: 37px; border-right: #cc0000 1px solid; background: #fff; border-bottom: 0px; color: #cc0000; border-left: #cc0000 1px solid; }
#mynav .box .first a:link { text-decoration: none; border-top: #c91019 1px solid; height: 37px; border-right: #c91019 1px solid; border-bottom: 0px; position: relative; float: left; color: #FFC926; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; margin: 2px 0px 0px; border-left: #c91019 1px solid; display: block; line-height: 36px; padding-right: 10px }
#mynav .box .first a:visited { text-decoration: none; border-top: #c91019 1px solid; height: 37px; border-right: #c91019 1px solid; border-bottom: 0px; position: relative; float: left; color: #FFC926; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; margin: 2px 0px 0px; border-left: #c91019 1px solid; display: block; line-height: 36px; padding-right: 10px }
#mynav .box .first a.active  { text-decoration: none; border-top: #cc0000 1px solid; height: 25px; border-right: #cc0000 1px solid; background: #fff; border-bottom: 0px; color: #cc0000; border-left: #cc0000 1px solid; }
#mynav .box .first a:hover { text-decoration: none; border-top: #cc0000 1px solid; height: 37px; border-right: #cc0000 1px solid; background-color: #FFC926; border-bottom: 0px; color: #8E0002; border-left: #cc0000 1px solid; }
/*==============================================================*/

.mysubnav{ height: 23px; width: 1005px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; }
.b_e{border-bottom: 1px solid #E0E0E0;}
.b_f{ border-bottom: 1px solid #FFC5C6; }
.mysubnav ul {width: 1005px; list-style-image: none; margin: 0; padding: 0; list-style-type: none; float: left;}
.mysubnav ul li { display: block; position: relative; float: left; line-height: 25px; color:#F0B2B2;}
.mysubnav ul li a { color: #2b2b2b; font-family: "simsun"; font-size: 12px; line-height: 25px; font-weight: 400; text-decoration: none; }
.mysubnav ul li a:link { text-decoration: none; height: 25px; position: relative; float: left; color: #2b2b2b; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; display: block; line-height: 25px; padding-right: 10px; margin-top: 0px; }
.mysubnav ul li a:hover { color: #cc0000;}

/*---------------*/
.mysubnav ul .first a { position:absolute; left:-3px; }
.mysubnav ul .first a:link{ text-decoration: none; height: 25px; position: relative; float: left; color: #2b2b2b; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; display: block; line-height: 25px; margin-top: 0px; padding-right:7px;}
.mysubnav ul .first a:hover { color: #cc0000;}
/*---------------*/
.mysubnav ul .sd a { position:absolute; left:-1px; }
.mysubnav ul .sd a:link{ text-decoration: none; height: 25px; position: relative; float: left; color: #2b2b2b; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; display: block; line-height: 25px; margin-top: 0px; padding-right:4px;}
.mysubnav ul .sd a:hover { color: #006DD9;}
/*---------------*/
.mysubnav ul .tj a { position:absolute; right:3px; }
.mysubnav ul .tj a:link{ text-decoration: none; height: 25px; position: relative; float: left; color: #2b2b2b; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; display: block; line-height: 25px; margin-top: 0px; padding-right:4px;}
.mysubnav ul .tj a:hover { color: #238C00;}
/*---------------*/
.qtxx{height: 20px; line-height: 20px; padding-top: 10px;text-align: right;float: right;width:600px;padding-right:5px;}
.qtxx a{display: inline-block; width: auto;color: #A5A5A5;}
.qtxx a:hover{	text-decoration: none;}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2022-10-31 09:02:26" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->